.fondbleu {
	background-image: url(mes styles.css);
	background-repeat: repeat;
}
.fondor {
	background-image: url(images/pianotokes/fondor2.jpg);
	background-repeat: repeat;
}
.textegris {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	margin: 0px;
}

.titre1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #333333;
	text-decoration: none;
	text-align: center;
}
.titre2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #990000;
	text-decoration: none;
	float: Aucune;
	text-align: center;
}

.pagenoire {
	background-color: #000000;
}
.titreblanc {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: lighter;
	color: #CCCCCC;
	text-decoration: none;
	text-align: center;
}
.titreor {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: lighter;
	color: #FF9900;
	text-decoration: none;
	text-align: center;
}

haut {
}
.textetiffauge {
	background-color: #003300;
	background-image: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #CCCCCC;
	text-decoration: none;
	text-indent: 20px;
	vertical-align: middle;
}
.fondvoilé {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	background-image: url(images/tiffauge/fondvitrailvoile.jpg);
	background-repeat: repeat;
	white-space: normal;
	line-height: 25px;
	text-indent: 0px;
	padding-right: 15px;
	padding-left: 15px;
}
.fondcraquele {
	background-image: url(images/nantes/fondcraquele.jpg);
	background-repeat: repeat;
}
.fondsombre {
	background-image: url(images/accueil/fondbleuherbe.jpg);
}
.texterouge {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	height: 14px;
}
.texteelephant {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000033;
	text-decoration: none;
	background-image: url(images/nantes/elephantvoile.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border: thin solid #003366;
}
.bordure2 {
	border: thin solid #003366;
}
.titre3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #990000;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
	vertical-align: middle;
	background-image: none;
}
#mentions légales {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.grostitre {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: larger;
	color: #990000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.grostitre {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #CC6600;
	text-align: center;
	vertical-align: top;
}
.fondrose {
	background-image: url(images/meeting/fondrose.jpg);
}
.fondpageevenements {
	background-color: #000033;
	background-image: none;
}
.fondbleu {
	background-color: #0066CC;
}
.fond1 {
	background-image: url(images/fond1.jpg);
}
.fondnuages {
	background-image: url(images/meeting/fondnuages.jpg);
}
.languettes {
	background-color: #3366CC;
	background-image: url(minibannierebleue.jpg);
}
.languette {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.languette {
	float: left;
}
.fondprairie {
	background-image: url(fondprairie.jpg);
}
.titrebleu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #003399;
	text-decoration: none;
	text-align: center;
}
.fondfleuri {
	background-image: url(images/chevalenfant/fondfleuri.jpg);
}
.bordureverte {
	border: medium solid #669933;
}
.titresabsfond {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #CCFFFF;
	text-align: center;
}
.fondforum {
	background-image: url(images/famille/imageforum.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.Style2 {
	color: #FF0000;
	font-size: large;
	font-style: italic;
}
.margetexte {
	padding-right: 30px;
	padding-left: 30px;
}
.fondsable {
	background-image: url(images/accueil/fondsable.jpg);
}
.fondrouge {
	background-color: #990000;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.fondocean {
	background-color: #33CCFF;
}
.fondoceane {
	background-color: #3366FF;
}
.texteblanc {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: top;
	font-style: normal;
}
.titremoyen {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #660000;
}
.fondune {
	background-image: url(images/accueil/imageaccueil.jpg);
	background-repeat: repeat-y;
}
.titremoyen2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #993333;
	text-align: center;
	text-indent: 0px;
	text-decoration: none;
}
.fondartiste {
	background-image: url(images/artistes/fondartiste.jpg);
	background-repeat: repeat;
}
.textefin {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
.bordurerouge {
	border: thin solid #990000;
}
.bordurerouge {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0033FF;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
.style4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6699FF;
	text-decoration: none;
	text-align: center;
}
.fondcarnaval {
	background-image: url(images/carnaval/fondcarnaval.jpg);
}
.fondreportage {
	background-image: url(images/reportages/fondreportage3.jpg);
}
.fondmanick {
	background-image: url(images/artistes/manick/fondmanick.jpg);
}
.fondorchidee {
	background-image: url(images/famille/chanson%20radis/orchideegrappe.png);
	background-repeat: repeat-y;
	background-position: 65%;
	background-color: #FFFFFF;
}
.fondcoupdecoeur {
	background-image: url(images/lescoupsdecoeur/fondcoupdecoeur.jpg);
	background-repeat: repeat-y;
}
.fondcotebretonne {
	background-image: url(images/bretagne/cotebretonned.jpg);
	background-repeat: repeat-y;
}
.fondfantome {
	background-image: url(images/famille/hermeland/fondcaverne.jpg);
}
.ecritureblanche {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}
.bordureblanc {
	border: thin solid #CCCCCC;
}
.fondcaverne2 {
	background-image: url(images/famille/hermeland/fondcaverne2.jpg);
}
.fondbretagne {
	background-image: url(images/bretagne/cotebretonnee.jpg);
}
.fondconference {
	background-image: url(images/conferences/fondconferences.jpg);
}
.fondnuit {
	background-image: url(images/synode/fondnuit.jpg);
}
.fondmichelle {
	background-image: url(images/artistes/michelle/fondmichele.jpg);
}
.fondmariage {
	background-image: url(images/mariagestefanie/fondmariagejpg.jpg);
}
.bordureor {
	border: thin solid #CC9966;
}
.fondmerveilles {
	background-image: url(images/merveilles/fondmerveillesa.jpg);
	background-repeat: no-repeat;
}
.fondnuage {
	background-image: url(images/bellesphotos/fondnuage.jpg);
}
.soustitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.fondcascade {
	background-image: url(images/zooscapferrat/fondcascade.jpg);
}
.fondplage {
	background-image: url(images/artistes/jeanmi/fondjeanmi.jpg);
}
.fondviolona {
	background-image: url(images/danieldavis/ddfond1.jpg);
}
.fondviolonb {
	background-image: url(images/danieldavis/ddfond2.jpg);
}
.fondfleurs {
	background-image: url(images/artistes/orelia/fondfleurs.jpg);
}
.textemoyen {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0066CC;
	text-decoration: none;
}
.chateau {
	background-image: url(images/chabotterie/fondlogis.jpg);
}
.fondetoiles {
	background-image: url(images/cpasclassique/fondetoiles.jpg);
}
.fondmusique {
	background-image: url(images/cpasclassique/fondmusique.jpg);
}
.fondmass {
	background-image: url(images/cpasclassique/mass/fondmass.jpg);
}
.fondmariageyann {
	background-image: url(images/mariageyannaudrey/fondfleuri2.jpg);
}
.fondmariage {
	background-image: url(images/mariagestefanie/fondmariagejpg.jpg);
}
.fondmariagealpha {
	background-image: url(images/mariageyannaudrey/fondpotpourri.jpg);
}
.fondcirque {
	background-image: url(images/cirque/fondcirque.jpg);
	background-repeat: no-repeat;
}
.fondmariagedomicile {
	background-image: url(images/famille/mariagedomicile/fondmariagedomicile2.jpg);
}
.fondpliage {
	background-image: url(images/artistes/oscarr/oscarr2010/fondspliage.jpg);
}
.fondcirquesoleil {
	background-image: url(images/cirquesoleil/alegriab.jpg);
}
.fondvoltige {
	background-image: url(images/hap.o.tempo/fondhapotempo02.jpg);
}
.fonddorian {
	background-image: url(images/dorian/fonddorian02.jpg);
}
.fondbandeau {
	background-image: url(images/accueil/fondherbebandeau.jpg);
}
.fondguinee {
	background-image: url(images/voiesdumonde/fondguinee01.jpg);
}
.titremauve {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #993366;
	text-decoration: none;
}
.textejaune {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF9900;
	text-decoration: none;
}
.fondforet {
	background-image: url(images/artistes/soisig/fondvieilarbre.jpg);
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #CC0000;
	text-decoration: none;
	background-color: #FFFFCC;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	text-decoration: none;
	background-color: #FFFFCC;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0033FF;
	text-decoration: none;
	background-color: #CCCCCC;
}
.fondjoshvietti {
	background-image: url(images/joshvietti/fondjoshvietti02.jpg);
}
.textevert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #33FF66;
	text-decoration: none;
}
.fondbenda {
	background-image: url(images/benda/fondbenda.jpg);
}
